Subject: Re: Zendesk Chat Video Tutorial
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>
Date: Thu, 9 Jul 2020 03:27:12 -0700 (MST)

HI Sara, 

PFB the link for the 4th Video. The given task is completed. Please download and share feedback. 

https://we.tl/t-jwbo4riQY9 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "AFIG" <[email-masked]> 
Sent: Thursday, July 9, 2020 12:19:10 PM 
Subject: RE: Zendesk Chat Video Tutorial 

Good morning Pritish, 

Thank you for the link. 

I look forward to receiving the 4 th one to share with the team. 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, July 9, 2020 8:15 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: Zendesk Chat Video Tutorial 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Please find below the updated link. 

The second video had an abrupt ending which I fixed. 

[ https://we.tl/t-awRKPH2Ut8 | https://we.tl/t-awRKPH2Ut8 ] 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 8, 2020 7:45:02 PM 
Subject: Zendesk Chat Video Tutorial 

Hi Sara, 

As discussed, PFB the link for the three Zendesk Chat tutorial Video. I have covered most of the part for the Zendesk Chat. I am only left with the Agent Chat window features which I am working on. 

Please check and provide feedback. This is the first time I have done a task something like this so I have no idea if the videos are good or bad. 

[ https://we.tl/t-Rw9re2ypZ5 | https://we.tl/t-Rw9re2ypZ5 ] 

Please provide feedback 

Regards, 

Pritish Nandi